.ultsys_button_group
{
padding: 7px 0px;
text-align:center;}
.ultsys_buttonactive
{
background:#eea;}
.buttonset
{
text-align: center;
width: auto;
margin: auto;
white-space: nowrap;
overflow: hidden;}
.buttonset
a
{
display: block;
margin: 10px auto;}
a.buttonlink,
a.buttonlink:link,
a.buttonlink:visited,
input.btn,button.btn,
a.ultsys_button,
a.ultsys_button:link,
a.ultsys_button:visited,
input.ultsys_button,*.ultsys_button
{
width: auto;
cursor:pointer;
vertical-align:top;
box-sizing:border-box;
display:inline-block;
border-style:solid;border-width:0px 1px 0px 1px;border-color:#eeeeee;padding:3px 7px 3px 7px;font-size:1.1em;color:#666666;line-height:1.2em;text-decoration:none;text-transform:uppercase;font-weight:normal;box-shadow:3px 3px 3px 0px rgba(0,0,0,0.75);margin-top:3px;margin-right:3px;margin-bottom:3px;margin-left:3px;background:#d8d9da url('http://www.art2000.com.au/__ultstylesprc/grad/V.gif?sz=100&sz1=10&p[]=0&cl[]=bdbebf&p[]=0.25&cl[]=e0e1e2&p[]=0.5&cl[]=f2f2f3&p[]=0.75&cl[]=fefefe&p[]=1&cl[]=d8d9da') repeat-x 50% 0px;background-size:auto 100%;text-align:center;}
input.btn,button.btn
{
margin-left: 15px;}
a.buttonlink:hover,
a.buttonlink:active,
input.btn:hover,
input.btn:active,
button.btn:hover,
button.btn:active,
a.ultsys_button:hover,
a.ultsys_button:active,
input.ultsys_button:hover,
input.ultsys_button:active,
*.ultsys_button:hover,
*.ultsys_button:active
{
border-style:solid;border-width:0px 1px 0px 1px;border-color:#eeeeee;color:#996600;text-decoration:none;background:#ffdda5 url('http://www.art2000.com.au/__ultstylesprc/grad/V.gif?sz=100&sz1=10&p[]=0&cl[]=bdbebf&p[]=0.25&cl[]=e0e1e2&p[]=0.5&cl[]=f9f0e1&p[]=0.75&cl[]=ffe9c3&p[]=1&cl[]=ffdda5') repeat-x 50% 0px;background-size:auto 100%;}
.multi
a
{
float: left;
margin: 10px 3px;}
a.button_back
{
float: none;
margin: 30px auto 10px auto;
width: 60px;
overflow: hidden;}
.ultsys_butimg
{
cursor:pointer;
display:inline-block !important;
margin:0px !important;
box-shadow: none !important;
border:0px !important;
background:transparent !important;
text-align:center;
padding:0px !important;
box-sizing:border-box;
text-decoration:none !important;
vertical-align:top !important;
line-height:1px !important;}
.ultsys_butimg
img
{
display:block !important;
max-width:100% !important;
height:auto !important;}
.ultsys_butimg
i
{
display:inline-block;}
.ultsys_butimg
b,
.ultsys_butimg:hover
i
{
display:none;}
.ultsys_butimg:hover
b
{
display:inline-block;}
.ultsys_button
*
{
box-sizing:border-box;}
.ultsys_button
i
{
display:none;
height:32px;
width:32px;
background:transparent url('http://www.art2000.com.au/Ultpub/Ultweb/Html/img/ultsystem/buttons/info.png'  ) no-repeat 50% 50%;
background-size:100% auto;
padding:0px;}
.data_table
.ultsys_button
i
{
width:16px;
height:15px;}
.data_table
.ultsys_button
{
margin:3px 10px;}
.ultsys_button
>
span
{
display:block;
overflow:hidden;
padding:3px;}
.ultsys_button_delete
span,
.ultsys_button_down
span,
.ultsys_button_drag
span,
.ultsys_button_edit
span,
.ultsys_button_folderup
span,
.ultsys_button_home
span,
.ultsys_button_info
span,
.ultsys_button_logout
span,
.ultsys_button_save
span,
.ultsys_button_select
span,
.ultsys_button_settings
span,
.ultsys_button_up
span,
.ultsys_button_website
span
{
display:none;}
.ultsys_button_delete
i,
.ultsys_button_down
i,
.ultsys_button_drag
i,
.ultsys_button_edit
i,
.ultsys_button_folderup
i,
.ultsys_button_home
i,
.ultsys_button_info
i,
.ultsys_button_logout
i,
.ultsys_button_save
i,
.ultsys_button_select
i,
.ultsys_button_settings
i,
.ultsys_button_up
i,
.ultsys_button_website
i
{
display:block;}
.ultsys_button_delete
i
{
background-image:url('http://www.art2000.com.au/__ultstylesadj/cl/666666/ultsystem/buttons/delete.png');}
.ultsys_button_down
i
{
background-image:url('http://www.art2000.com.au/__ultstylesadj/cl/666666/ultsystem/buttons/down.png');}
.ultsys_button_drag
i
{
background-image:url('http://www.art2000.com.au/__ultstylesadj/cl/666666/ultsystem/buttons/drag.png');}
.ultsys_button_edit
i
{
background-image:url('http://www.art2000.com.au/__ultstylesadj/cl/666666/ultsystem/buttons/edit.png');}
.ultsys_button_folderup
i
{
background-image:url('http://www.art2000.com.au/__ultstylesadj/cl/666666/ultsystem/buttons/folderup.png');}
.ultsys_button_home
i
{
background-image:url('http://www.art2000.com.au/__ultstylesadj/cl/666666/ultsystem/buttons/home.png');}
.ultsys_button_info
i
{
background-image:url('http://www.art2000.com.au/__ultstylesadj/cl/666666/ultsystem/buttons/info.png');}
.ultsys_button_logout
i
{
background-image:url('http://www.art2000.com.au/__ultstylesadj/cl/666666/ultsystem/buttons/logout.png');}
.ultsys_button_save
i
{
background-image:url('http://www.art2000.com.au/__ultstylesadj/cl/666666/ultsystem/buttons/save.png');}
.ultsys_button_select
i
{
background-image:url('http://www.art2000.com.au/__ultstylesadj/cl/666666/ultsystem/buttons/select.png');}
.ultsys_button_settings
i
{
background-image:url('http://www.art2000.com.au/__ultstylesadj/cl/666666/ultsystem/buttons/settings.png');}
.ultsys_button_up
i
{
background-image:url('http://www.art2000.com.au/__ultstylesadj/cl/666666/ultsystem/buttons/up.png');}
.ultsys_button_website
i
{
background-image:url('http://www.art2000.com.au/__ultstylesadj/cl/666666/ultsystem/buttons/website.png');}
.ult_button_state_hidden.ultsys_button
{
visibility:hidden;}
.ult_clickable{cursor:pointer;}
*
.ult_hide,
.ult_hide
{
display:none !important;}
*
.ult_hide2,
.ult_hide2
{
position:absolute !important;
top:-50000px !important;}
.ult_align_l,.ult-left{text-align:left;}
.ult_align_r,.ult-right{text-align:right;}
.ult_align_j,.ult-justify{text-align:justify;}
.ult_align_c,.ult-center{text-align:center;}
.ult_nopadding
{
padding:0px !important;}
.ult_valign_t{vertical-align:top;}
.ult_valign_m{vertical-align:middle;}
.ult_valign_b{vertical-align:bottom;}
.ult_full_w{width:100%;}
.ult_block{display:block} .ult_inblock{display:inline-block;}
.ult_inline{display:inline;}
#TB_window,
#TB_window
*{padding: 0;
margin: 0;}
#TB_window
{
font: 12px Arial, Helvetica, sans-serif;
color: #333333;}
#TB_secondLine
{
font: 10px Arial, Helvetica, sans-serif;
color:#666666;}
#TB_window
a:link
{color: #666666;}
#TB_window
a:visited
{color: #666666;}
#TB_window
a:hover
{color: #000;}
#TB_window
a:active
{color: #666666;}
#TB_window
a:focus{color: #666666;}
#TB_overlay
{
position: fixed;
z-index:100;
top: 0px;
left: 0px;
height:100%;
width:100%;}
.TB_overlayMacFFBGHack
{background: url(macFFBgHack.png) repeat;}
.TB_overlayBG
{
background-color:#000;
filter:alpha(opacity=75);
-moz-opacity: 0.75;
opacity: 0.75;}
#TB_window
{
position: fixed;
background: #ffffff;
z-index: 102;
color:#000000;
display:none;
border: 4px solid #525252;
text-align:left;
top:50%;
left:50%;}
#TB_window
img#TB_Image
{
display:block;
margin: 15px 0 0 15px;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-top: 1px solid #666;
border-left: 1px solid #666;}
#TB_caption{
height:25px;
padding:7px 30px 10px 25px;
float:left;}
#TB_closeWindow{
height:25px;
padding:11px 25px 10px 0;
float:right;}
#TB_closeAjaxWindow{
padding:7px 10px 5px 0;
margin-bottom:1px;
text-align:right;
float:right;}
#TB_ajaxWindowTitle{
float:left;
padding:7px 0 5px 10px;
margin-bottom:1px;}
#TB_title{
background-color:#e8e8e8;
height:27px;}
#TB_ajaxContent{
clear:both;
padding:2px 15px 15px 15px;
overflow:auto;
text-align:left;
line-height:1.4em;}
#TB_ajaxContent.TB_modal{
padding:15px;}
#TB_ajaxContent
p{
padding:5px 0px 5px 0px;}
#TB_load{
position: fixed;
display:none;
height:13px;
width:208px;
z-index:103;
top: 50%;
left: 50%;
margin: -6px 0 0 -104px;}
#TB_HideSelect{
z-index:99;
position:fixed;
top: 0;
left: 0;
background-color:#fff;
border:none;
filter:alpha(opacity=0);
-moz-opacity: 0;
opacity: 0;
height:100%;
width:100%;}
#TB_iframeContent{
clear:both;
border:none;
margin-bottom:-1px;
margin-top:1px;
_margin-bottom:1px;}
#000000
img{border:0px;}
.right{text-align:right;}
select,input,textarea
{
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
max-width:99%;}
select,input[type=text],input[type=password],textarea
{
border:1px inset #ebe9ed;
margin-bottom:2px;
padding:4px;}
body
{
background: #000000 url('../../../content_images/skulls.png') repeat 50% 0%;
color: #363636;
margin: 0px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;}
@media
(min-width:320px){body{font-size:7.92px;}}
@media
(min-width:360px){body{font-size:8.175px;}}
@media
(min-width:400px){body{font-size:8.43px;}}
@media
(min-width:440px){body{font-size:8.685px;}}
@media
(min-width:480px){body{font-size:8.94px;}}
@media
(min-width:520px){body{font-size:9.195px;}}
@media
(min-width:560px){body{font-size:9.45px;}}
@media
(min-width:600px){body{font-size:9.705px;}}
@media
(min-width:640px){body{font-size:9.96px;}}
@media
(min-width:680px){body{font-size:10.215px;}}
@media
(min-width:720px){body{font-size:10.47px;}}
@media
(min-width:760px){body{font-size:10.725px;}}
@media
(min-width:800px){body{font-size:10.98px;}}
@media
(min-width:840px){body{font-size:11.235px;}}
@media
(min-width:880px){body{font-size:11.49px;}}
@media
(min-width:920px){body{font-size:11.745px;}}
@media
(min-width:960px){body{font-size:12px;}}
#page
{
min-width:320px;
max-width: 9900px;
margin: 10px auto 10px auto;
border:0px solid #222222;;}
.site_max_width
{
max-width:990px;
width:98%;}
a
{
color: #104063;
text-decoration: underline;
font-weight:normal;text-decoration:underline;font-family:"MS Sans Serif", Geneva, sans-serif;}
a:hover
{
color: #000000;}
h1
{
font-size:1.9em;
padding:3px 0px 14px 0px;
margin:0px;
font-weight:normal;
color: #2581c3;
line-height: 1.3em;}
h1.ult_page_title
{
padding:3px 0px 14px 0px;}
h2
{
font-size:1.5em;
color: #2581c3;
font-weight:bold;
line-height: 1.3em;}
h2.ult_page_title
{}
h3
{
font-size: 1.1em;
color: #2581c3;
font-weight:bold;
margin: 0px 0px 10px 0px;
line-height: 1.3em;}
header
{
display:block;
overflow:hidden;
background:#073763;
margin:0px auto;}
#logo
{
width: 62%;
float: left;}
#headerright
{
width: 37%;
float: right;
max-width:370px;
padding-bottom:0.5em;}
#search
{
width: 100%;
background: #ff9900;
padding: 1em;
box-sizing:border-box;}
#search
select
{
font-size: 1.2em;
border: 1px solid #838383;
color: #ffffff;
background: #ffffff;
line-height:1.5em;
overflow:hidden;
width:40%;
float:left;
margin:2px;
padding:2px;
height:2em;}
#search
a
{
color: #363636;}
#search
a:hover
{
color: #ffffff;}
.searchtext
{
float: left;
width: 47px;
padding: 7px 0 0 0;
color: #292929;}
#searchform
{
margin:4px;}
input[type=text].searchfield
{
width: 40%;
margin-top:2px;
float: left;
border: 1px solid #838383;
color: #000000;
background: #ffffff;
font-size: 1.2em;
line-height:1.5em;
height:2em;
margin:2px;
padding:2px;}
#advancedsearch
{
padding: 0px 15px 0 0;}
.advsearch{
background-image:url(http://www.art2000.com.au/Ultpub/FEngine/Main/img/searchicon.gif);
background-repeat:no-repeat;
background-position:left;
padding: 0 0px 0 20px;
float: right;
width:150px;}
.headersociallink
{
float:left;
width:140px;}
#usermenu
li
a:hover.hasicon
{
background-image:none;}
#header_newsletter_fields
{
float:left;
width:200px;
text-align:right;}
#header_newsletter_fields
.headersociallink
{
float:right;
padding:5px 0px 0px 10px;
text-align:right;}
#header_newsletter_fields
.textfield
{
width:140px;}
#header_newsletter_button
{
float:right;
width:100px;}
#header_newsletter
{}
#header_newsletter
b
{
text-align:center;
font-size:1.1em;
display:block;
padding-bottom:2px;}
#header_newsletter
form,
#header_newsletter
form
input
{
font-size:0.9em;
line-height:1em;}
#usermenu
{
padding:0px;
margin:0px;
text-align:center;
box-sizing:border-box;
padding:0px;}
#usermenu
*
{
box-sizing:border-box;}
#usermenu
ul,
#usermenu
li
{
list-style:none;
margin:0px;
padding:0px;
font-size:1em;
width:auto;}
#usermenu
ul
{
width:auto;
display: inline-block;
text-align:center;
border:0px solid #000000;padding:0.2px;}
#usermenu
li
{
display:inline-block;
padding:0px 10px 0px 0px;}
#usermenu
li
a
{
display:inline-block;
background-repeat:no-repeat;
padding:3px;
font-weight:normal;text-decoration:none;}
#usermenu
li
a:hover
{
text-decoration:underline;}
#usermenu
li
a.hasicon
img
{
margin-right:2px;
display:inline-block;
width:auto !important;
height:1em !important;
vertical-align:middle;}
#usermenu
ul:after,#usermenu:after{visibility: hidden;display: block;font-size: 0;content:" ";clear: both;height: 0;}
#usermenu
li
a
{
display:inline-block;
background-repeat:no-repeat;
padding: 3px 3px 3px 12px;
background-image: url('http://www.art2000.com.au/Ultpub/Ult/Base/img/spacer.gif');
color: #f5f5f5;}
#usermenu
li
a:hover
{
padding: 3px 3px 3px 12px;
background-image: url('http://www.art2000.com.au/Ultpub/Ult/Base/img/spacer.gif');
color: #cccccc;}
#usermenu
li
a.hasicon
{
background-image:none;
padding-left:3px;}
@media
only
screen
and
(max-width:
900px)
{
#headerright{
width: 45%;}
#logo{
width: 55%;}}
@media
only
screen
and
(max-width:
800px)
{
#headerright{
width: 55%;}
#logo{
width: 45%;}}
@media
only
screen
and
(max-width:
700px)
{
#headerright{
width: 65%;}
#logo{
width: 35%;}}
@media
only
screen
and
(max-width:
650px)
{
#headerright{
width:100%;
float:none;
max-width:100%;}
#logo{
width:100%;
float:none;
text-align:center;}
#search{
margin:8px auto 8px auto !important;}}
@media
only
screen
and
(max-width:
550px)
{
#logo{
width:100%;
float:none;
text-align:center;}}
#usermenu
ul:after,#usermenu:after,#headerright:after{visibility: hidden;display: block;font-size: 0;content:" ";clear: both;height: 0;}
.rightbox
{
background-color: #ffffff;
border:1px solid #a8a8a8;;
margin: 0 0 10px 0;}
.rightbox
h3{
font-size: 1.1em;
color: #0060aa;
font-weight:bold;
margin: 0px 0px 10px 0px;}
.rightbox
h3
a
{
color: #0060aa;
text-decoration:none;}
.rightbox
h3
a:hover
{
color: #000000;}
.rightbox
.boxtop
h2
{
color: #000000;
font-weight:normal;text-transform:uppercase;
font-size: 1.1em;
margin: 0 0 0 0;
background-image: url('http://www.art2000.com.au/__ultstylesadj/cg/2581c3/header_bullets/arrow.gif');
background-repeat: no-repeat;
padding: 0px 4px 0px 15px;
overflow:hidden;}
.rightbox
.boxtop
h2
a
{
color: #0060aa;}
.rightbox
.boxtop
h2
a:hover
{
color: #000000;}
#sidebar
{
width: 27%;
float: left;}
#sidebar
h3
{
color: #2e2d2e;
font-size: 1.1em;
font-weight:normal;text-transform:uppercase;
margin: 0 0 0 0;
background-image: url('http://www.art2000.com.au/__ultstylesadj/cg/ffffff/header_bullets/arrow.gif');
background-repeat: no-repeat;
padding:0px 0px 0px 15px;
overflow:hidden;}
#sidebar
h3
a
{
color: #2e2d2e;
font-weight:normal;text-transform:uppercase;}
#sidebar
.box
.top
{
background: #ff6a00 url('http://www.art2000.com.au/__ultstylesprc/grad/V.gif?sz=34&sz1=1&p[]=0&cl[]=ffb300&p[]=0.5&cl[]=ff6a00&p[]=1&cl[]=ff6a00') repeat-x;
padding: 10px 0 6px 10px;}
.rightbox
.boxtop
{
background: #c4c4c4 url('http://www.art2000.com.au/__ultstylesprc/grad/V.gif?sz=34&sz1=1&p[]=0&cl[]=c4c4c4&p[]=0.5&cl[]=dbdbdb&p[]=1&cl[]=c4c4c4') repeat-x;
padding: 5px 0 5px 10px;}
#sidebar
.box
{
background: #ffffff url('http://www.art2000.com.au/__ultstylesprc/grad/V.gif?sz=120&sz1=10&p[]=0&cl[]=ffffff&p[]=1&cl[]=ffffff') 0px 34px repeat-x;
width: 95%;
margin: 0px auto 10px 0px;
border:1px solid #ffffff;}
#sidebar
.box
.boxmid
{
padding: 5px 0 0 4px;
margin: auto;}
#sidebar
ul
{
list-style-type:disc;list-style-position:insde;
margin-left:0px;
margin-right:5px;}
#sidebar
ul
li
{
color: #000000;
border-bottom:1px #b81607 solid;
margin-left:0px;
padding-bottom: 8px;
padding-left:4px;
padding-top: 8px;}
#sidebar
ul
.current,
#sidebar
ul
.current
a,
#sidebar
ul
.current
a:hover
{
font-weight:bold;}
#sidebar
ul
li
a
{
text-decoration:none;
color: #000000;
text-decoration:none;}
#sidebar
ul
li
a:hover
{
color: #b52c06;
text-decoration:underline;}
#sidebar
ul
.level1
{
border-left:1px solid #cccccc;
margin-left:8px;}
#sidebar
ul
.level2
{
border-left:1px solid #cccccc;
margin-left:16px;}
#sidebar
ul
.level3
{
border-left:1px solid #cccccc;
margin-left:24px;}
#sidebar
ul
.level4
{
border-left:1px solid #cccccc;
margin-left:32px;}
.boxbottom,
.bottomlink
{
text-align: right;
padding: 15px 10px 15px 0;}
#sidebar
.boxbottom
a,
#sidebar
.bottomlink
a
{}
#sidebar
.boxbottom
a:hover,
#sidebar
.bottomlink
a:hover
{}
div.msg
{
padding: 20px 40px;
border: 1px solid #ff0000;
background: #ffeecc;
margin: 0 auto 20px auto;
color:#000000;}
div.info
{
padding: 10px 20px;
margin: 0 auto 20px auto;
border: 1px solid #c1bcaa;
background: #ffeecc;}
.req
{
color: #000000;}
td,
th
{
vertical-align: top;
text-align: left;}
td.middle,th.middle{vertical-align: middle;}
.clear,
.clr
{
clear: both;
height: 1px;
overflow: hidden;
line-height: 1%;
font-size: 0px;
margin-bottom: -1px;}
*
html
.clr,*
html
.clear
{
height: auto;
margin-bottom: 0;}
#fullheightcontainer{
margin: 0 auto;
text-align: left;}
#wrapper
{
min-height: 100%;}
#wrapp\65
r
{
height:auto;}
#modules_belowheader
{
text-align:center;}
#header_page_title
{
height:95px;
width:100%;
padding:0px;}
input,select{box-sizing:border-box;}
form
{
display: inline;}
checkbox,
input,
radio,
select
{
font-size: 0.9em;}
textarea
{
width: 100%;
font-size: 1em;}
.center
{
text-align: center;}
.hide{
display: none;}
.price_reg,
.original_price
{
text-decoration:line-through;}
.price_sale,
.discounted_price
{
color:#ff9900;
text-decoration:none;}
.contact_numbers
{}
.contact_numbers
td
{
padding: 0 10px 0 0;}
.scontact_centerside_outer
{
margin:auto;
width:95%;}
.contact_form
th,
.contact_form
td
{
font-weight: normal;
text-align: left;
padding: 2px 10px 2px 0;}
.faq
{
padding: 0 100px 0 60px;text-align:justify;}
.faq
dl
{}
.faq
dl
dt
{
margin: 0 0 0 20px;
font-weight: bold;
text-indent: -20px;}
.faq
dl
dd
{
margin: 0 0 15px 20px;
text-indent: -20px;
padding: 0 0 15px 0;
border-bottom: 1px dotted #cccccc;}
.faq
dl
dt:first-letter,
.faq
dl
dd:first-letter
{
font-weight: bold;
color: #888888;}
.faq
dl
p
{
text-indent: 0;
margin: 15px 0 0 0;}
.prod_info
{
padding: 0 0 0 10px;}
.prod_info0,
.prod_info1
{
text-align: left;
border-top: 1px dashed #666666;
margin: 20px 0 0 0;
padding: 20px 0 0 0;
clear: both;}
.prod_info2
{
text-align: right;
border-top: 1px dashed #666666;
margin: 20px 0 0 0;
padding: 20px 0 0 50px;
clear: both;}
.prod_info0
{
margin: 0;}
.prod_info
.image_r
{
float: right;
margin: 0 30px 20px 50px;}
.prod_info
.image_l
{
float: left;
margin: 0 50px 20px 20px;}
.navigation_bar
{
text-align:right;
margin:5px 0px;}
ul
{
margin: 0 0 0 0;
padding: 0 0 0 1.5em;}
#themes
{
float: right;
width: 69px;
height: 65px;
padding: 5px 5px 5px 10px;
margin: 22px 0 0 0;
text-transform: uppercase;
display:none;}
#themes
.themestext
{
padding: 0 0 3px 0;}
#themes
img{
border: 1px #FFFFFF solid;}
#navigation{
box-sizing:border-box;
padding: 0px 0px;
margin: 0px auto 0px auto;
font-size: 1em;text-align:left;
background:#ffb300;background: -moz-linear-gradient(top,#ffb300 0%,#ff6f00 50%,#ff6a00 100%);
background: -webkit-linear-gradient(top,#ffb300 0%,#ff6f00 50%,#ff6a00 100%);
background: linear-gradient(to bottom,#ffb300 0%,#ff6f00 50%,#ff6a00 100%);background-size: auto 100%;
border:1px solid #ffffff;}
.togglebut
{
-webkit-user-select: none;
display: block;
width: 32px;
height: 32px;
box-sizing:border-box;
cursor:pointer;}
#navigation
.togglebut
{
display:none;
background: repeating-linear-gradient( 0deg, #000000, #000000 20%, #ffffff 20%, #ffffff 40% );
border:1px solid #cccccc;}
#navigation
ul
{
-webkit-user-select: none;
color: #000000;
padding: 3px 0px;
margin: 0px auto 0px 0px;
box-sizing:border-box;
display:inline-block;
width:auto;}
#navigation
ul
.ult_standard_menu_subwrap
{
z-index:20000;
position:absolute;
overflow-y: hidden;
transition: all 0.6s ease-in-out 0s, visibility 0s linear 0.6s, z-index 0s linear 0.02s;
max-height:0px;}
.notouch
#navigation
ul
li:hover
>
.ult_standard_menu_subwrap,
.hastouch
#navigation
ul
li.menuopen
>
.ult_standard_menu_subwrap
{
display:block;
max-height:500px;}
#navigation
ul
ul
{
width:auto;
display:block;
padding:0px;
position:relative;
top:2px;
margin-bottom: 2px;
border:1px solid #cccccc;}
#navigation
ul
li
{
float: left;
margin: 0 0 0 0px;
padding: 0px 3px 0px 3px;
display: inline-block;;
border-right: 1px #c1c1c1 solid;
white-space:nowrap;
box-sizing:border-box;}
#navigation
ul
ul
li
{
padding: 5px 4px;
float:none;
display:block;
border:1px solid #cccccc;padding:5px 4px 5px 5px;font-size:0.9em;background:#ff6a00 url('http://www.art2000.com.au/__ultstylesprc/grad/V.gif?sz=700&sz1=1&p[]=0&cl[]=ffb300&p[]=0.5&cl[]=ff6f00&p[]=1&cl[]=ff6a00') repeat-x 0% 0px;background-size:auto 100%;}
#navigation
li.hassubitems
>
div:not(.ult_standard_menu_subwrap)
a
{
float:left;}
#navigation
li.hassubitems
>
div:not(.ult_standard_menu_subwrap)
b
{
float:left;
display:inline-block;
font-size:1.3em;
line-height:1em;
padding:6px 12px 2px 8px;
margin:0px 0px 0px 5px;
cursor:pointer;
font-family: Verdana, Geneva, sans-serif;
font-weight:normal;}
#navigation
li.hassubitems
>
div:not(.ult_standard_menu_subwrap)
b
{
display:none;}
#navigation
li.hassubitems
>
div:after
{
visibility: hidden;
display: block;
font-size: 0;
content:" ";
clear: both;
height: 0;}
#navigation
ul
.selected{
text-decoration: none;
margin: 0px 0px 0 0px;
text-align: left;
padding: 0px 15px 0px 15px;
color: #ffffff;
text-transform: uppercase;
border-right: 1px #c1c1c1 solid;}
#navigation
a
{
display:block;
margin: 0px;
padding:6px 8px 6px 8px;color:#000000;text-decoration:none;text-transform:uppercase;text-align:left;}
#navigation
a:hover
{
color:#bd0b0b;}
@media
only
screen
and
(max-width:
700px)
{
#navigation
.togglebut{
display:block;
margin:0px 5px 5px auto;}
#navigation{
background:transparent none;
border:0px;}
#navigation
>
ul{
display:none;}
#navigation.toggleopen
>
ul{
display:block;
box-sizing:border-box;
margin:0px auto;
background:transparent none;
border:0px solid #222222;padding:0px;}
#navigation
li{
width:100%;
box-sizing:border-box;
margin: 0px;
border:1px solid #ffffff;padding:4px;font-size:1.3em;background:#ff6a00 url('http://www.art2000.com.au/__ultstylesprc/grad/V.gif?sz=700&sz1=1&p[]=0&cl[]=ffb300&p[]=0.5&cl[]=ff6f00&p[]=1&cl[]=ff6a00') repeat-x 0% 0px;background-size:auto 100%;text-align:center;}
#navigation
a{
display:block;
width:90%;
margin:0px auto 0px 0px;
box-sizing:border-box;
padding:6px 8px 6px 8px;text-align:center;}
#navigation
a{
display:block;
width:90%;
margin:0px auto 0px 0px;
box-sizing:border-box;}
#navigation
ul
.ult_standard_menu_subwrap{
display:block;
box-sizing:border-box;
margin:0px;
padding-left:0px;
position:static;
top:0px;
left:0px;
width:100%;}
#navigation
li.hassubitems
>
div:not(.ult_standard_menu_subwrap) b { float:right;
width:8%;
display:block;
box-sizing:border-box;
text-align:center;
padding: 5px 0px 0px 0px;
height:1em;
margin-top:5px;
background:transparent url('http://www.art2000.com.au/__ultstylesadj/cg/000000/menumanager/downarrow.gif' ) no-repeat 50% 0%;
background-size:auto 70%;}
#navigation
li.hassubitems.menuopen
>
div:not(.ult_standard_menu_subwrap)
b
{
background-image:url('http://www.art2000.com.au/__ultstylesadj/cg/000000/menumanager/uparrow.gif' ) } #navigation > ul > .hassubitems > .ult_standard_menu_subwrap > ul { display:none;}
#navigation
>
ul
>
.hassubitems.menuopen
>
.ult_standard_menu_subwrap
>
ul
{
display:block;}
}
#logo
{
box-sizing:border-box;
margin: 0px 0px 0px 0px;
text-align:center;}
#logo
*
{
box-sizing:border-box;}
#logo
a
{
margin: 0px 0% 0px 0%;
text-align:center;
display:inline-block;
max-width:100%;}
#logo
a
img
{
max-width:100%;
height:auto !important;}
@media
only
screen
and
(max-width:
550px)
{
#logo{
width:100%;
float:none;
text-align:center;}}
#contentbg
{
margin:0px auto;
background:#ffffff;}
.main_no_header_content
{
margin:0px auto;}
#contentarea
{
box-sizing:border-box;
margin:0px auto;}
#contentarea_topboxes
{
padding-top:8px;}
#content
{
margin: 0px auto;
padding:10px 0px 0px 0px;}
#banner
{
margin: 0 0 10px 0;}
#contentcol
{
width: 72%;
float: right;
line-height: 1.3em;}
#contentcol
h2
{
line-height: normal;}
#leftcol
{
width: 49%;
float: left;}
#rightcol
{
width: 49%;
float: right;
padding: 0 2px 0 0;}
.promotionscont
{
background: #ffffff url('http://www.art2000.com.au/__ultstylesprc/grad/V.gif?sz=120&sz1=10&p[]=0&cl[]=f4f4f4&p[]=1&cl[]=ffffff') repeat-x;
background-repeat: repeat-x;
background-position: top;
padding: 20px 0 10px 8px;
margin: auto;}
.promotionscont
.pthumb
{
float: left;
padding: 0 0 0 20px;}
.promotionscont
.ptext
{
float: right;
width: 200px;
padding: 0 10px 0 0;}
.popularcont
{
background: #ffffff url('http://www.art2000.com.au/__ultstylesprc/grad/V.gif?sz=120&sz1=10&p[]=0&cl[]=f4f4f4&p[]=1&cl[]=ffffff') repeat-x;
background-repeat: repeat-x;
background-position: top;
padding: 15px 0 10px 8px;
margin: auto;}
.popularcont
.poprow
{
border-bottom: 1px solid #d2d2d2;
margin: 0px auto 10px auto;
padding: 5px 0px;
width:96% } .popularcont .popthumb { float: left;
padding: 0px;
width:20%;}
.popularcont
.popthumb
img
{
margin:1em auto;
width:90%;
height:auto !important;
max-width:initial;}
.popularcont
.poptext
{
float: right;
width: 76%;
padding: 0px;}
.nlcont
{
background: #ffffff url('http://www.art2000.com.au/__ultstylesprc/grad/V.gif?sz=120&sz1=10&p[]=0&cl[]=f4f4f4&p[]=1&cl[]=ffffff') repeat-x;
background-repeat: repeat-x;
background-position: top;
padding: 9px 0 10px 8px;
margin: auto;}
*:first-child+html
.nlcont
{
background: #ffffff url('http://www.art2000.com.au/__ultstylesprc/grad/V.gif?sz=120&sz1=10&p[]=0&cl[]=f4f4f4&p[]=1&cl[]=ffffff') repeat-x;
background-repeat: repeat-x;
background-position: top;
padding: 9px 0 0px 8px;
margin: auto;}
.nlcont
form
{
width: 300px;
margin: auto;
text-align: center;}
*:first-child+html
.nlcont
form
{
width: 300px;
margin: 20px auto 0;
text-align: center;}
.nlcont
label
{
margin: 0 0.5em 0 0;
width: 20%;
display:inline-block;
text-align:center;}
.nlcont
.textfield
{
width: 75%;
margin:0px auto;
color: #666666;
border: 1px solid #ccc;
padding: 3px;
background-color: transparent;}
.nlcont
.submitbtn
{
float: right;
padding: 0 25px 0 0;}
.page_bottom_inner
{
margin:auto;}
footer
{
box-sizing:border-box;
display:block;
width:100%;
margin:0px auto;
font-size:0.95em;color:#363636;background:#ffffff;text-align:center;}
#bottombg
{
background:#ffffff;
margin:0px auto;}
footer
*{
box-sizing:border-box;}
#footer_inner
{
padding:1.8em 3em 1.8em 3em;}
footer
.bottomlinks
a
{
color:#cc0000;}
footer
.bottomlinks
a:hover
{
color:#cc0000;}
footer
.bottomlinks
{
background:#ffffff;
margin:auto;}
.copyright,.poweredby
{
font-size: 0.9em;
color: #0000ff;
text-align: center;
padding: 2em 0em 1em 0em;}
.poweredby
{
padding: 0.1em 0em 1em 0em;}
.main_no_header_content,
.center_content
{
padding:5px;
margin:2px auto;
background: #ffffff;
font-size:1.333em;}
#toppromo
{
text-align:center;
color:red;
font-size:1.1em;
font-weight:bold;}
#toppromo
h3
{
font-weight:bold;
font-size:1.5em;
text-align:center;}
div.line
{
line-height: 1px;
padding: 0 0 10px 0;
margin: 10px 0 0 0;
border-top: 1px solid #eeeeee;}
div.services_line
{
line-height: 1px;
padding: 0 0 10px 0;
margin: 10px 0 0 0;
border-top: 1px dashed #cccccc;
clear: both;}
div.services_line2
{
line-height: 3px;
padding: 0 0 10px 0;
margin: 10px 0 0 0;
border-top: 3px solid #66171a;
clear: both;}
table.shadow
{
margin: 0 auto;}
table.shadow
td
{
padding: 0;
text-align:center;}
table.cellaligntop
th,
table.cellaligntop
td
{
vertical-align:top;}
.li_prod
.shadow
img,table.shadow
img
{
-webkit-box-shadow: 3px 3px 3px 0px rgba(119,119,119,0.5);
-moz-box-shadow: 3px 3px 3px 0px rgba(119,119,119,0.5);
box-shadow: 3px 3px 3px 0px rgba(119,119,119,0.5);
margin:0px 3px 3px 0px;}
.btn,input.btn,button.btn
{
margin-bottom:9px;
display:inline-block;}
.li_prod_table
{
text-align:center;
border-collapse:collapse;}
.cannot_reorder
{
border:1px solid #777;
background:#fff;
font-size:0.8em;
margin:0.5em;
display:inline-block;
padding:4px;}
.page_info_line
{
margin: 10px 30px;}
.sm
{
font-size: 80%;}
div.newsmessage
{
padding: 20px 20px 60px 20px;}
#col1
{
width:48%;
float: left;}
#col2
{
width:48%;
float: right;}
.accountbox
{
border:1px solid #000000;;
margin-bottom:10px;
padding:0px;}
.accountbox
a
{}
.accountbox
a:hover
{}
.accountbox
h2
{
margin-top:0px;
padding:5px;}
.accountbox
.boxcontent
{
padding:5px;}
.advanced_search_table
{
border-collapse:collapse;
margin:0px auto;}
.advanced_search_table
th,
.advanced_search_table
td
{
padding:3px;
width:50% !important;
box-sizing:border-box;}
.advanced_search_table
th
{
text-align:right;}
.advanced_search_table
td
input[type=text],
.advanced_search_table
td
select
{
width:99%;}
@media
only
screen
and
(max-width:
650px)
{
#contentcol{
width:66%;}
#sidebar{
width:32%;}
#rightcol,
#leftcol{
width:100%;
float:none;
max-width:100%;}}
@media
only
screen
and
(max-width:
550px)
{
.advanced_search_table,
.advanced_search_table
tbody,
.advanced_search_table
tr{
display:block;
width:100% !important;}
.advanced_search_table
th,
.advanced_search_table
td{
display:block;
text-align:left;
width:100% !important;}
#contentcol{
width:100%;
float:none;}
.center_content{
padding:3px;}
#sidebar{
width:100%;
float:none;
margin:1em auto;
padding:0px;
max-width:450px;}
#sidebar
.box{
margin:1em auto;}
#rightcol,
#leftcol{
width:100%;
float:none;
max-width:100%;}
.create_account_form
table{
display:block;}
.create_account_form
table
th,
.create_account_form
table
td{
display:block;
width:100%;
padding:4px;
box-sizing:border-box;}}
@media
only
screen
and
(max-width:
890px)
{
body#my_image
#sidebar{
display:none;}
body#my_image
#contentcol{
width:100% !important;
float:none;}}
body#my_image
{}
select
{
max-width:100%;
overflow:hidden;}
img
{
max-width:100%;
height:auto !important;}
#navigation
ul:after,.li_products:after,.clearfix:after,.center_content:after,#advancedsearch:after{visibility: hidden;display: block;font-size: 0;content:" ";clear: both;height: 0;}
#simplemodal-container
a.modalCloseImg
{
top:0px;
right:0px;}
._ultam_popup_loader_image
{
display:none;}
._ultam_popup_loader_loading
._ultam_popup_loader_image
{
display:block;
text-align:center;}
._ultam_popup_widget_container_loading
.simplemodal-close,
._ultam_popup_widget_container_loading
.simplemodel-close-custom,
._ultam_popup_widget_container_loading
.modalCloseImg
{
display:none !important;}
._ultam_popup_loader_iframe_o
{
height:1px;
overflow:hidden;}
._ultam_popup_loader_loaded
{
padding-top:25px;}
._ult_modal_full_body_title_bar
{}
._ult_modal_full_body_close
{
right:0px;
top:0px;
display:inline-block;}
._ult_modal_full_body_close
{
position:absolute;
top:3px;
right:3px;
z-index:50000;
width: 100%;
text-align:right;}
._ult_modal_full_body_title_bar
{
height:1px;}
._ult_modal_full_body_close
.simplemodel-close-custom
{
width:auto;}
._ult_modal_full_body_close
a.modalCloseImg
{color:#222;}
._ult_modal_full_body_close
a.modalCloseImg
{display: inline-block;background:url('http://www.art2000.com.au/Ultpub/Ultweb/Widget/img/simplemodal/close.png') no-repeat;
width:25px;
height:29px;
cursor:pointer;}
section
{
display: block;
width: 100%;
box-sizing: border-box;}
._bs_row::after
{
content:"";
display: table;
clear: both;}
._bs_row
{
clear: both;
display: flex;
width: 100%;
box-sizing: border-box;}
._bs_oneThird,
._bs_twoThirds,
._bs_oneFourth,
._bs_half,
._bs_threeFourths
{
margin-right: 3%;
box-sizing: border-box;}
._bs_oneThird:last-child,
._bs_twoThirds:last-child,
._bs_oneFourth:last-child,
._bs_half:last-child,
._bs_threeFourths:last-child
{
margin-right: 0;}
._bs_threeFourths
{
width: 75%;}
._bs_twoThirds
{
width: 67%;}
._bs_half
{
width: 50%;}
._bs_oneThird
{
width: 33%;}
._bs_oneFourth
{
width: 25%;}
._bs_bottomPad
{
padding-bottom: 30px;}
._bs_rowPad
{
padding: 20px 0;}
._bs_box
{
padding: 0 10px 10px 10px;
border: 1px solid #44539f;
margin-bottom: 10px;}
@media
(max-width:
768px)
{
._bs_twoThirds,
._bs_half,
._bs_threeFourths,
._bs_oneFourth,
._bs_oneThird{
width: 50%;}}
@media
(max-width:
400px)
{
._bs_twoThirds,
._bs_half,
._bs_threeFourths,
._bs_oneFourth,
._bs_oneThird{
width: 100%;
margin-right: 0;}
._bs_row{
display: block;}}
.pagenav
{
float: right;
text-align: right;
font-size: 0.9em;
font-weight:bold;
color:#666666;
margin: 12px 0 20px 0;}
.pagenav
a,
.pagenav
a:link,
.pagenav
a:visited,
.pagenav
.current
{
color:#104063;
padding: 2px 5px;
border: 1px solid #dddddd;
text-decoration:none;
display:inline-block;}
.pagenav
.current
{
color: #000000;
background: #ccc;}
.pagenav
a:hover
{
color:#333333;
background:#a1cee3;
text-decoration:none;}
.allresults
{
font-weight: normal;}
.li_prod_buttons_noaddtocart
.li_prod_buttons_l
{
width:95%;
text-align:center;
margin:0px;
padding:0px;}
.li_prod_buttons_noaddtocart
.li_prod_buttons_r
{
display:none;}
.li_prod_pricing
{
padding-top:0px;
margin-top:5px;}
.li_prod_out_of_stock
{
text-align:center;
color:#f00;
font-size:14px;}
.mini_product_delay_message
{
color:#ff0000;
font-weight:bold;}
.feminip
{
box-sizing:border-box;}
.li_prod_table
{
width: 98%;
border-style:solid;border-width:1px;border-color:#eeeeee #dddddd #999999 #dddddd;;
background:rgba(255,255,255,1);
margin:auto;}
.li_prod_table:hover
{
border-style:solid;border-width:1px;border-color:#eeeeee #dddddd #999999 #dddddd;;
background:rgba(255,255,255,1);
margin:auto;}
.listing_all_categories_thumbs
table
{
border-collapse:collapse;
margin-bottom:5px;
margin:auto;}
.listing_all_categories_thumbs
table
td
{
vertical-align:middle;
padding:4px 8px;
width:200px;
text-align:center;}
.listing_all_categories
ul
{
vertical-align:top;
list-style:none;}
.listing_all_categories,
.listing_all_categories
*
{
box-sizing:border-box;
margin:0px;
padding:0px;}
.listing_all_categories
ul
li
{
list-style:none;
display:inline-block;
width:33.33%;
vertical-align:top;
padding:0px 5px 10px 5px;}
.listing_all_categories
ul
li
a
{
display:block;
font-size:1.05em;line-height:1.4em;text-decoration:none;text-align:center;}
.listing_all_categories
ul
li
a:hover
{}
.listing_all_categories
ul
li
img
{
text-decoration:none;}
.listing_all_categories
ul
li
img,
.listing_all_categories
ul
li
span
{
display:block;
max-width:95%;
margin:auto;}
.li_prod_row
{
padding: 0 0 0 2px;}
.feminip
td
{
text-align:center;}
.feminip
img
{
max-width:95%;
margin:auto;
height:auto !important;}
.feminip
{
display:inline-block;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.8em;
text-align: center;
width: 33.333%;
padding: 0%;
margin: 3px 0px;}
.feminip
.size_label,
.feminip
.medium_label
{
text-align:center;}
.feminip
.artwork
{
height: 181px;
text-align: center;
vertical-align: middle;
padding: 10px 4px 0 4px;}
.feminip
.product_name
{
font-size: 0.9em;
font-weight: bold;
padding: 0 4px;}
.feminip
.artist
{
font-size: 0.9em;}
td.desc
>
.product_name,
td.desc
>
.artist
{
font-size: 100% !important;}
.feminip
.options
{
padding: 5px 4px 5px 4px;}
.feminip
.desc
{
text-align: center;
padding-bottom:5px;}
.li_prod_options
{
max-height:80px;}
.li_prod_buttons
{
padding: 10px 0 0 0;}
.li_prod_buttons_l
{
float: left;}
.li_prod_buttons_r
{
float: right;}
.li_prod_options
{}
.li_prod_options
select
{
max-width: 98%;
margin: 0 0 2px 0;}
.li_prod_pricing
{
text-align: center;
line-height: 140%;
padding: 4px;}
.product_listing_sort
.current
{
text-decoration:none;
font-weight:bold;}
.sub_category_listing
{
padding: 0 0 0 1em;
white-space:normal;
list-style-type: none;
list-style-image:url(http://www.art2000.com.au/Ultpub/Ultweb/Html/img/bullet.gif);
margin:0 0 10px;
0;}
.sub_category_listing
li
{
display:block;
background: transparent url(http://www.art2000.com.au/Ultpub/Ultweb/Html/img/bullet.gif) no-repeat 0% 50%;
margin:0 0 0 0px;
padding:0px 8px 0px 18px;
width:auto;
white-space: no-wrap;
float:left;}
.feminip
a
{
text-decoration:underline;}
.feminip
a:hover
{
text-decoration:underline;}
@media
only
screen
and
(max-width:
726px)
{
.feminip{
width: 49.9995%;max-width:350px;}
;}
@media
only
screen
and
(max-width:
453px)
{
.feminip{
width: 99.999%;max-width:350px;
margin:4px auto;float:none;}
;}
.listing_all_categories
ul
li{width:33.3%;text-align:center;}
.listing_all_categories
ul{text-align:left;}
@media
(min-width:
801px)
AND
(max-width:
900px){.listing_all_categories
ul
li{width:33.3%;text-align:center;}
.listing_all_categories
ul{text-align:left;}}
@media
(min-width:
701px)
AND
(max-width:
800px){.listing_all_categories
ul
li{width:33.3%;text-align:center;}
.listing_all_categories
ul{text-align:left;}}
@media
(min-width:
601px)
AND
(max-width:
700px){.listing_all_categories
ul
li{width:50%;text-align:center;}
.listing_all_categories
ul{text-align:left;}}
@media
(min-width:
501px)
AND
(max-width:
600px){.listing_all_categories
ul
li{width:50%;text-align:center;}
.listing_all_categories
ul{text-align:left;}}
@media
(max-width:
500px){.listing_all_categories
ul
li{width:100%;text-align:center;}
.listing_all_categories
ul{}}
.listing_all_categories
ul:after{visibility: hidden;display: block;font-size: 0;content:" ";clear: both;height: 0;}
body:after
{
content: url(http://www.art2000.com.au/Ultpub/Ult/Base/img/spacer.gif) url(http://www.art2000.com.au/Ultpub/Ult/Base/img/spacer.gif) url(http://www.art2000.com.au/Ultpub/Ult/Base/img/spacer.gif) url(http://www.art2000.com.au/Ultpub/Ult/Base/img/spacer.gif);
display: none;}
.lightboxOverlay
{
position: absolute;
top: 0;
left: 0;
z-index: 9999;
background-color: black;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
opacity: 0.8;
display: none;}
.lightbox
{
position: absolute;
left: 0;
width: 100%;
z-index: 400000;
text-align: center;
line-height: 0;
font-weight: normal;}
.lightbox
.lb-image
{
display: block;
height: auto;
max-width: inherit;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;}
.lightbox
a
img
{
border: none;}
.lb-outerContainer
{
position: relative;
background-color: white;
*zoom: 1;
width: 250px;
height: 250px;
margin: 0 auto;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;}
.lb-outerContainer:after
{
content:"";
display: table;
clear: both;}
.lb-container
{
padding: 4px;}
.lb-loader
{
position: absolute;
top: 43%;
left: 0;
height: 25%;
width: 100%;
text-align: center;
line-height: 0;}
.lb-cancel
{
display: block;
width: 32px;
height: 32px;
margin: 0 auto;
background: url(http://www.art2000.com.au/Ultpub/Ult/Base/img/spacer.gif) no-repeat;}
.lb-nav
{
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
z-index: 10;}
.lb-container
>
.nav
{
left: 0;}
.lb-nav
a
{
outline: none;
background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');}
.lb-prev,
.lb-next
{
height: 100%;
cursor: pointer;
display: block;}
.lb-nav
a.lb-prev
{
width: 34%;
left: 0;
float: left;
background: url(http://www.art2000.com.au/Ultpub/Ult/Base/img/spacer.gif) left 48% no-repeat;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
opacity: 0;
-webkit-transition: opacity 0.6s;
-moz-transition: opacity 0.6s;
-o-transition: opacity 0.6s;
transition: opacity 0.6s;}
.lb-nav
a.lb-prev:hover
{
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
opacity: 1;}
.lb-nav
a.lb-next
{
width: 64%;
right: 0;
float: right;
background: url(http://www.art2000.com.au/Ultpub/Ult/Base/img/spacer.gif) right 48% no-repeat;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
opacity: 0;
-webkit-transition: opacity 0.6s;
-moz-transition: opacity 0.6s;
-o-transition: opacity 0.6s;
transition: opacity 0.6s;}
.lb-nav
a.lb-next:hover
{
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
opacity: 1;}
.lb-dataContainer
{
margin: 0 auto;
padding-top: 5px;
*zoom: 1;
width: 100%;
-moz-border-radius-bottomleft: 4px;
-webkit-border-bottom-left-radius: 4px;
border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-webkit-border-bottom-right-radius: 4px;
border-bottom-right-radius: 4px;}
.lb-dataContainer:after
{
content:"";
display: table;
clear: both;}
.lb-data
{
padding: 0 4px;
color: #ccc;}
.lb-data
.lb-details
{
width: 85%;
float: left;
text-align: left;
line-height: 1.1em;}
.lb-data
.lb-caption
{
font-size: 13px;
font-weight: bold;
line-height: 1em;}
.lb-data
.lb-number
{
display: block;
clear: left;
padding-bottom: 1em;
font-size: 12px;
color: #999999;}
.lb-data
.lb-close
{
display: block;
float: right;
width: 30px;
height: 30px;
background: url(http://www.art2000.com.au/Ultpub/Ult/Base/img/spacer.gif) top right no-repeat;
text-align: right;
outline: none;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
opacity: 0.7;
-webkit-transition: opacity 0.2s;
-moz-transition: opacity 0.2s;
-o-transition: opacity 0.2s;
transition: opacity 0.2s;}
.lb-data
.lb-close:hover
{
cursor: pointer;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
opacity: 1;}
#basic-modal-content
{display:none;}
#simplemodal-overlay
{background-color:#000;}
#simplemodal-container
{height:360px;
width:600px;
color:#000;
background-color:#fff;
padding:12px;border-radius:4px;}
#simplemodal-container
.simplemodal-data
{padding:0px;}
#simplemodal-container
code
{background:#141414;
border-left:3px solid #65B43D;
color:#bbb;
display:block;
font-size:12px;
margin-bottom:12px;
padding:4px 6px 6px;}
#simplemodal-container
a.modalCloseImg
{color:#222;}
#simplemodal-container
a.modalCloseImg
{background:url('http://www.art2000.com.au/Ultpub/Ultweb/Widget/img/simplemodal/close.png') no-repeat;
width:25px;
height:29px;
display:inline;
z-index:3200;
position:absolute;
top:0px;
right:0px;
cursor:pointer;}
#simplemodal-container
h3
{color:#84b8d9;}
span.simplemodel-close-custom
{
width:auto;
height:29px;
display:inline-block;
z-index:3200;
position:absolute;
top:1px;
right:1px;
cursor:pointer;
color:#777;}
span.simplemodel-title
{
color:#222;
min-height:29px;}